GRUPO 11 - Feature #5154

Software
10/17/2025 09:00 PM - Juan-Daniel Castillo

Status: Resolved Start date: 09/26/2025
Priority: High Due date: 10/20/2025
Assignee: Javier Echeverria % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Subtasks:

Feature # 5156: Investigacion bibliotecas
Feature # 5157: Familiarizacién con el codigo
Feature # 5159: Actualizacion de software del controlador LEGO
Feature # 5162: Codificacion inicial
Feature # 5165: Movimiento del brazo

Feature # 5166: Movimiento de la garra

Resolved
Resolved
Resolved
Resolved
Resolved
Resolved

History

#1 - 10/17/2025 09:29 PM - Juan-Daniel Castillo
- Estimated time deleted (12.00)

#2 - 10/17/2025 10:39 PM - Juan-Daniel Castillo

- Status changed from New to Resolved

10/21/2025

1/1
